.trHeight {
    height: 40px;
    border-top: 1px solid rgba(224, 224, 224, 1);
}

.panel .panel_body {
    padding: 0;
}

.tableW {
    width: 100%;
}

.table-header {
    height: 50px;
}

.table-header th, .tableW td {
    padding-left: 15px;
}

.d-withd {
    width: 47%;
    padding-left: 16px;
}

.seek-btn button {
    margin-right: 10px;
}

.list-group img {
    width: 29px;
    height: 24px;
    margin-left: 13px;
}

.red {
    color: #D80101;
}

.orange {
    color: #E88300;
}

.green {
    color: #11B900;
}

.star > td > img {
    width: 15px;
    height: 14px;
}

/*
住建局以上管理人员页面样式
*/
.list_left {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 48%;
}

.set_p p {
    display: inline;
}

.panel {
    margin-bottom: 0;
}

.table {
    margin-bottom: 0;
}

.interval {
    height: 38px;
}

.table-bordered {
    border: 0;
}

table.table {
    border-collapse: collapse;
}

.edit {
    width: 18px;
    height: 20px;
}

/*
失信行为编辑
*/
.must {
    color: #E90000;
}

.depict_box {
    width: 500px;
    margin: 10px auto;
}

.textarea {
    margin-bottom: 18px;
    border: 1px solid rgba(211, 211, 211, 1);
}

.modal-dialog {
    margin: 100px auto;
}

.describes {
    border: none;
    outline: none;
}

.describes::-webkit-scrollbar {
    border: none;
}

.describes:hover {
    border: 0;
    outline: none;
}

.describes:focus {
    outline: none !important;
    border-color: white;
    box-shadow: 0 0 5px rgba(255, 255, 255, 1);
}

.describe {
    width: 78%;
    margin-left: 20%;
}

.form-group .text-left {
    text-align: left;
    padding-left: 106px;
}

.form-group .text-left1 {
    text-align: left;
    padding-left: 117px;
}

.form-group .text-H {
    height: 31px;
    line-height: 31px;
    text-align: right;
}

.form-group .inp {
    float: right;
    margin-right: -4px;
}
.form-group .inp text{
    color: #3493F5;
}

.box {
    width: 88px;
    height: 88px;
    background: #f1f1f1;
    margin: 5px;
}

.box img {
    width: 30px;
    height: 26px;
    margin-top: 20px;
    margin-left: 28px;
    margin-bottom: 5px;
}

.box div {
    margin-left: 15px;
}

.look {
    color: rgba(44, 110, 213, 1);
}

.img-center {
    margin: 10px auto;
    width: 80%;
    text-align: center;
}

.img-center img {
    max-width: 100%;
    height: auto;
}

tr .revise :first-child {
    width: 62px;
    padding-left: 5px;
    border-left: 1px solid;
}

.nav-table {
    width: 97%;
    margin: 0 auto
}

.nav-table tr td a {
    padding-bottom: 10px;
    color: #3A3A3A;
}

.nav-table tr td a:hover {
    text-decoration: none;
}

.nav-table tr td .active {
    border-bottom: 2px solid #599AFF;
}

.none {
    display: none;
}

.ul_list table {
    width: 98%;
    margin: 0 auto;
}

.ul_list table tr {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ddd;
}

.ul_list table tr :first-child {
    width: 80%;
}

.ul_list table tr :last-child {
    text-align: right;
}

.ul_list2 {
    width: 100%;
    padding: 0 20px;
}

.ul_list2 table {
    width: 98%;
    margin: 0 auto;
}

.ul_list2 table tr {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ddd;
}

.ul_list2 table tr :first-child {
    width: 40%;
}

.ul_list2 table tr :last-child {
    text-align: right;
}

.ul_list3 {
    width: 100%;
    padding: 0 20px;
}

.ul_list3 table {
    width: 98%;
    margin: 0 auto;
}

.ul_list3 table tr {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ddd;
}

.ul_list3 table tr :first-child {
    width: 30%;
}

.ul_list3 table tr :last-child {
    width: 30%;
    text-align: right;
}

/*
投诉管理
*/

.c_listTable {
    width: 100%;
}

.c_listTable tbody tr {
    border: 1px solid #ddd;
}

.c_listTable tbody tr :first-child {
    text-align: center;
}